» Ubuntu » Pakiety

Error

two or more packages specified (rvm-tools natty)